﻿html, body {
    height: 100%;
    background: #DBE1E6;
}

.bold {
    font-weight: bold;
}

a:not([href]) {
    color: initial;
}

    a:not([href]):hover {
        text-decoration: none;
    }

.btn-primary {
	--bs-btn-bg: #064b6e 
}
	
:root {
	--bs-link-color:  #064b6e ;
		--bs-link-color-rgb: 6,75,110 ;
}
	
select.text-capitalize option {
    text-transform: capitalize;
}

.navbar-brand {
    padding-top: 0;
    height: 75px;
}

.topbar {
    padding-top: 25px;
}

#LoginStatus {
    /*float: right;*/
}

#Login1 .form-group {
    margin-bottom: 0;
}

#RememberMe {
    margin-top: 10px;
}

#navbar-collapse1 {
    /*float: left;*/
}

table td, table th {
    padding: 5px;
}

.modDel_col {
    text-align: center;
}

#filter_pnl {
    padding: 15px 0;
}

.panel {
    margin-top: 25px;
}

.card-header {
    font-size: 18px;
    color: #a7a7a7;
}

.panel-default > .card-header {
    color: #a7a7a7;
}


.titleBar {
    background: #e7e7e7 none repeat scroll 0 0;
    border-bottom: 1px solid #cccccc;
    color: #a7a7a7;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 5px 15px;
    text-align: center;
    text-transform: uppercase;
}


#popup_delete_pnl, #popup_message_pnl, .popup_panel {
    background: rgba(56, 56, 56, 0.6) none repeat scroll 0 0;
    height: 100%;
    left: 0;
    padding-top: 70px;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1001;
}

    #popup_delete_pnl > .container, #popup_message_pnl > .container {
        max-width: 500px;
    }

.card-footer {
    overflow: hidden;
}

#filter_pnl .btn-group, #filter_pnl .form-group {
    margin: 5px 0;
}

select.form-control {
    padding: 0;
}

    select.form-control option {
        border-bottom: 1px solid #ccc;
        padding: 5px;
    }

#popup_aziende_list_pnl > .container {
    max-width: 600px;
}


.GridPager span, .GridPager a {
    border-radius: 5px;
    display: inline-block;
    padding: 3px;
    text-align: center;
}

    .GridPager a:hover {
        background: #eaeaea none repeat scroll 0 0;
    }

.GridPager span {
    background: #2e6da4 none repeat scroll 0 0;
    color: #fff;
}

.GridPager a {
    text-decoration: none;
}

.GridPager td {
    padding: 3px 2px;
}



#viewGrid th > p {
    margin: 0;
    text-align: center;
}

.panel-content {
    max-height: 250px;
    overflow: auto;
}


.assegnaUtentePanel {
    margin-bottom: 10px;
}

.body-container {
    padding: 15px;
}

.referente-add-azienda {
    text-align: right;
}

.table-bordered th {
    background-color: #fcfcfc;
}

.form-group .text-left {
    text-align: left;
}

table.table-bordered td label {
    font-size: 10px;
    display: inline-block;
    margin-bottom: 0;
    margin-right: 5px;
}

table.table-bordered td span-small {
    font-size: 10px;
}

table.table-bordered td hr {
    margin-top: 2px;
    margin-bottom: 2px;
}

input[type=checkbox], input[type=radio] {
    margin-right: 5px;
}

.form-group {
    margin-bottom: 1rem;
}

@media screen and (max-width: 768px) {
    .referente-add-azienda {
        text-align: left;
    }
}
